@charset "utf-8";
/* CSS Document */

#side_menu {padding-bottom:18px;padding-top:15px;background:url(/images/side_menu/dimbuy-logistic-management-bg-pattern.png);}
#side_menu_title {width:202px; height:61px;padding-bottom:10px;}

.side_menu_wrap { width:190px; /*border-left:1px solid #d6d6d6; border-right:1px solid #d6d6d6;*/ padding-bottom:10px; }

.side_menu_header { padding:0 28px 0 28px; /*width:166px;*/ }
.side_menu_header_icon , .side_menu_header_title { }
.side_menu_header_icon { width:20px; height:20px; }
.side_menu_header_title , 
.side_menu_header_title a {
	cursor:pointer;
	/*letter-spacing:0.03em;*/
	font-size:15px;
	line-height:20px;
	color:#666666;
}
.side_menu_header_title_current a {font-weight:bold; color:#546290;}
.side_menu_header_title_over { font-weight:bold;}
.side_menu_content { padding:0 12px; width:166px; display:none; }
.side_menu_content_current { display:block; }
.side_menu_content p { padding-top:10px; padding-left:35px; }
.side_menu_content p a {
	font-size:13px;
	line-height:18px;
	color:#ff0877;
}
.side_menu_content p a.current {font-weight:bold;}

.side_menu_wrap_bottom { background:url(/images/side_menu/dimbuy-inner-submenu-bottom.png) no-repeat left top; width:192px; height:20px; display:block; }
